Fehlermeldung bei Astrometrie

Der schwierigste und komplizierteste Teil von Theli.
Forumsregeln
Bitte die Beiträge kurz fassen, so kann man sie nachher besser finden. Sollte ein Problem gelöst sein, dann einen neuen Beitrag eröffnen. Ebenso wenn die Ursache eine ganz andere ist, oder es Offtopic wird.

Fehlermeldung bei Astrometrie

Beitragvon rhess » Montag 29. September 2014, 11:11

theli_ap_comm.sh.log
Hallo,

bei der Astrometrie bekomme ich folgende Fehlermeldungen, (Error in Line 1877, Log anbei )

> WARNING: ASTREFMAGERR_KEY keyword unknown


> WARNING: ASTREFOBSDATE_KEY keyword unknown


> WARNING: ASTREFMAG_LIMITS keyword unknown


> WARNING: FULLOUTCAT_TYPE keyword unknown


> WARNING: FULLOUTCAT_NAME keyword unknown


> WARNING: PROJECTION_TYPE keyword unknown


> WARNING: FOCDISTORT_DEGREE keyword unknown


> WARNING: ASTRACCURACY_TYPE keyword unknown


> WARNING: ASTRACCURACY_KEY keyword unknown


> WARNING: ASTR_ACCURACY keyword unknown


> *Error*: No valid keyword found in /home/hess/THELI/theli//gui/reduction/scamp.conf


Ich habe Gui 2.9.5 !

Wo liegt hier der Fehler ? Brauche ich eventuell eine andere Scamp-Version ?

Grüße
Rocky
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.
rhess
 
Beiträge: 30
Registriert: Sonntag 9. Oktober 2011, 12:10

Re: Fehlermeldung bei Astrometrie

Beitragvon mischa » Montag 29. September 2014, 11:25

rhess hat geschrieben:
theli_ap_comm.sh.log
Hallo,

Wo liegt hier der Fehler ? Brauche ich eventuell eine andere Scamp-Version ?


Ja, das ist gut moeglich! Probier einfach mal die neueste vorkompilierte Version unter www.astromatic.net

mischa
mischa
Moderator
 
Beiträge: 987
Registriert: Freitag 7. Oktober 2011, 14:07
Wohnort: Chile

Re: Fehlermeldung bei Astrometrie

Beitragvon rhess » Montag 29. September 2014, 16:10

theli_ap_comm.sh.log
Hallo Mischa,

habe versucht die neueste Scamp Version zu installieren. Jetzt kommt die Fehlermeldung " PLPLOT ERROR" Line 2291

Grüße
Rocky
Du hast keine ausreichende Berechtigung, um die Dateianhänge dieses Beitrags anzusehen.
rhess
 
Beiträge: 30
Registriert: Sonntag 9. Oktober 2011, 12:10

Re: Fehlermeldung bei Astrometrie

Beitragvon rhess » Montag 29. September 2014, 18:55

Hallo Mischa,

habe jetzt plplot11-driver mit der Paketverwaltung nachinstalliert, jetzt läuft es mit Scamp !

Vielen Dank !

Grüße
Rocky
rhess
 
Beiträge: 30
Registriert: Sonntag 9. Oktober 2011, 12:10

Re: Fehlermeldung bei Astrometrie

Beitragvon schubi » Montag 25. Dezember 2017, 15:43

Hallo Thelianer,

ich hatte dasselbe Problem mit Ubuntu 16.04 LTS.
Im System ist die plplot12-driver installiert.
plplot11-driver konnte ich über apt-get nicht finden.

In den Paketquellen gibt es scamp 2.0.4-2.
Diese Datei habe ich installiert und in das Verzeichnis ../Linux_64 kopiert.
Astrometrie läuft.
schubi
 
Beiträge: 79
Registriert: Dienstag 4. Oktober 2011, 13:50


Zurück zu Astrometrie und Photometrie

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast